Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86458 - Epson Stylus C 60 on usb
Summary: Epson Stylus C 60 on usb
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-22 20:11 UTC by Beppe di Bolzano
Modified: 2013-05-06 17:15 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-01-05 19:55:22 UTC


Attachments (Terms of Use)

Description Beppe di Bolzano 2003-03-22 20:11:53 UTC
Description of problem:
I have my printer on an usb port (and it works perfectly under Windows).Under
Linux 8.0A (Second Edition) it does not work at all. I have set it as "Local
printer" and "/dev/usb/lp0", then I've sent a file to the printer in two
different ways (# cp upgrade.log /dev/usb/lp0; then # lpr -p upgrade.log;), but
it does not go.
With the "cp" command I have tried to send the file also to
/dev/usb/lp1,.../lp2,.../lp3 and ..../lp4: nothing to do.
Can somebody help me?
Thanks,
Beppe 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:
It does not work at all under Linux

Expected results:


Additional info:

Comment 1 Pete Zaitcev 2003-04-14 18:52:09 UTC
This has to go through some sort of support loop. I cannot guarantee
any response time for direct track Bugzilla reports. Sorry.

Having said that, please attach output of dmesg and /proc/bus/usb/devices,
taken AFTER the printer was attached. Please, DO NOT drop them into
the comment box! Use "Create a New Attachement" link instead.


Comment 2 Pete Zaitcev 2003-06-03 03:05:44 UTC
Interest lost? Still waiting for those dmesgs and /proc/bus/usb/devices.




Note You need to log in before you can comment on or make changes to this bug.